
/*clear*/
  .cn { clear: none !important; }
  .clr { clear: both !important;}
  .cl { clear: left !important;}
  .cr { clear: right !important;}

/*float*/      
  .fn { float: none !important;}
  .fl, .left { float: left !important;}
  .fr, .right { float: right !important;}
  
/*text-align*/
  .tal { text-align: left !important;}
  .tac { text-align: center !important;}
  .tar { text-align: right !important;}
  
/* margin */
  .nom { margin: 0 !important;}
  .noml { margin-left:0 !important;}
  .nomr { margin-right:0 !important;}
  
/* padding */
  .nop { padding: 0 !important;}
  .nopl { padding-left: 0 !important;}
  .nopr { padding-right: 0 !important;}
  
/* display */
  .dn { display: none;}

/* images margin+floats */
@media only screen and (min-width: 995px) {
  .mfr { margin: 0 0 1em 1em !important; float: right !important;}
  .mfl { margin: 0 1em 1em 0 !important; float: left !important;}
}